﻿@model eCommerce.Services.Model.Category

@if (Model != null && Model.CategoryId > 0)
{
    /*<li>
        <a id="sale" href="/shop/@Model.SeoUrl" class="menu__item menu__item--outstand">Sale</a>
    </li>*/

    <li class="slideout-border">
        <a href="/shop/@Model.SeoUrl" class="menu__item">
            <span style="color: #7030A0;">G</span>
            <span style="color: #7030A0;">A</span>
            <span style="color: #FF0000;">R</span>
            <span style="color: #E36C0A;">A</span>
            <span style="color: #7030A0;">G</span>
            <span style="color: #FF0000;">E</span>
            &nbsp;
            <span style="color: #E36C0A;">S</span>
            <span style="color: #7030A0;">A</span>
            <span style="color: #FF0000;">L</span>
            <span style="color: #E36C0A;">E</span>
        </a>
    </li>
}